*{
    margin: 0;
    padding: 0;
}
html,body{
    width: 100%;
    height: 100%;
    text-align: center;
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    color: chocolate;
}
#main{
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.btn{
    position: fixed;
    bottom: 25px;
    right: 25px;
    padding: 10px 20px;
    border: 1px solid black;
}
.bttn{
     position: fixed;
    bottom: 25px;
    left: 25px;
    padding: 10px 20px;
    border: 1px solid black;
}
.card{
    position: absolute;
    /*top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    */
    height: 300px;
    width: 230px;
    border: 1px solid slateblue;
    border-radius: 25px;
    overflow: hidden;

}
#card1{
    z-index: 13;
}
#card2{
    z-index: 10;
    rotate: -10deg;
}
#card2:hover{
    z-index: 15;
}
#card3{
    z-index: 7;
    rotate: -20deg;
}
#card3:hover{
    z-index: 15;
}
#card4{
    z-index: 3;
    rotate: -30deg;
}
#card4:hover{
    z-index: 15;
}
img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}